# `AMR` (for R) <img src="man/figures/logo.png" align="right" height="120px" />

*(<help title="Too Long, Didn't Read">TLDR</help> - to find out how to conduct AMR analysis, please [continue reading here to get started](./articles/AMR.html).*

----

`AMR` is a free and open-source [R package](https://www.r-project.org) to simplify the analysis and prediction of **Antimicrobial Resistance (AMR)** and to work with antibiotic properties by using evidence-based methods.

We created this package for academic research at the Faculty of Medical Sciences of the University of Groningen and the Medical Microbiology & Infection Prevention (MMBI) department of the University Medical Center Groningen (UMCG). We released this under the GNU General Public Licence v2.0 (GPL-2) which makes it free for everybody to use and distribute, for personal and commercial use, but it may **not** be used for patent purposes. Read further about our GPL-2 licence [here](./LICENSE-text.html).

This package is ready-to-use for a professional environment by specialists in the following fields:

* Medical Microbiology
  * Epidemiologists (both clinical microbiological and research)
  * Research Microbiologists
  * Biomedical Researchers
  * Research Pharmacologists
  
* Veterinary Microbiology
  * Research Veterinarians
  * Veterinary Epidemiologists
  * Biomedical Researchers

* Microbial Ecology
  * Soil Microbiologists
  * Extremophile Researchers
  * Astrobiologists

* Other specialists in any of the above fields:
  * Data Scientists/Data Analysts
  * Biotechnologists
  * Biochemists
  * Geneticists
  * Molecular Biologists/Microbiologists

* Developers
  * Package developers for R 
  * Software developers
  * Web application developers

### Get this package

This package is available on the official R network. Install this package in R with:
```r
install.packages("AMR")
```

It will be downloaded and installed automatically.

### Get started

To find out how to conduct AMR analysis, please [continue reading here to get started](./articles/AMR.html) or click the button 'Get Started' in the top menu.

----

<a href="https://www.rug.nl"><img src="./logo_rug.png" height="60px"></a>
<a href="https://www.umcg.nl"><img src="./logo_umcg.png" height="60px"></a>
<a href="https://www.certe.nl"><img src="./logo_certe.png" height="60px"></a>
<a href="http://www.eurhealth-1health.eu"><img src="./logo_eh1h.png" height="60px"></a>
<a href="http://www.eurhealth-1health.eu"><img src="./logo_interreg.png" height="60px"></a>
